{
  "Sign": "57b5a6c612074393ef53a5df295c17402bdcf7f3cbdb3ad1f0d873eaddf1664b",
  "ArchiveHash": "796d2de9a449ac9b12dd3fa219916c98c4dcc6036ea447a8ee819b80e4d8e5b2",
  "TxHash": "0x1066414197a9e18a16b86d2b2a0198fa16a8bff95ea5fcc1ffea67ebf5fa713e",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "6994a1a3-eaef-440a-85d7-ace5010a8f31",
  "SignedBy": "GAMOLKO YAROSLAV",
  "SignedByUserType": "Author",
  "ItemIdentifier": "5cb10423-2043-4fbe-be0a-ace600023395",
  "SignedOnTimestamp": 1615294550,
  "OwnerIdentifier": "8614ba90-a737-48fa-bf83-c77a77c9e9a0",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/96ace135-3fa0-4c68-9ad9-70e3592ba080ArtIdentifier5cb10423-2043-4fbe-be0a-ace600023395_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}